organization:
  name: Dienst voor het kadaster en de openbare registers
  ooid: 28212603
repositories:
  - github: dso-toolkit/dso-toolkit
  - github: dso-toolkit/version-selector
  - github: kadaster-labs/lock-unlock-docs
  - github: kadaster-labs/lock-unlock-helm-charts
  - github: kadaster-labs/lock-unlock-testdata
  - github: kadaster-labs/protocol-denken
  - github: kadaster-labs/secured-sparql-endpoint-rewrite
  - github: kadaster-labs/secured-sparql-endpoint-subgraph
  - github: kadaster-labs/sensrnet-central-viewer
  - github: kadaster-labs/sensrnet-central-viewer-geoserver
  - github: kadaster-labs/sensrnet-helm-charts
  - github: kadaster-labs/sensrnet-home
  - github: kadaster-labs/sensrnet-multichain
  - github: kadaster-labs/sensrnet-ops
  - github: kadaster-labs/sensrnet-registry-backend
  - github: kadaster-labs/sensrnet-registry-frontend
  - github: kadaster-labs/sensrnet-sync
  - github: kadaster-labs/solid-quest
  - github: kadaster-labs/solid-quest-mock-overheid-server
  - github: PDOK/atom-generator
  - github: PDOK/atom-operator
  - github: PDOK/atom-xsl-rce
  - github: PDOK/azure-storage-usage-exporter
  - github: PDOK/brt2mvt
  - github: PDOK/brtviz
  - github: PDOK/catalog-java
  - github: PDOK/cleanup_role
  - github: PDOK/data.labs.pdok.nl
  - github: PDOK/delta-download-ref-impl
  - github: PDOK/DEPRECATED_featured
  - github: PDOK/DEPRECATED_featured-filter
  - github: PDOK/DEPRECATED_featured-shared
  - github: PDOK/DEPRECATED_featured-sorter
  - github: PDOK/DEPRECATED_featured-to-extracts
  - github: PDOK/DEPRECATED_featured-to-geoserver
  - github: PDOK/DEPRECATED_geoserver-manager-pdok
  - github: PDOK/DEPRECATED_gml-to-featured
  - github: PDOK/DEPRECATED_mapproxy-gunicorn
  - github: PDOK/DEPRECATED_mapproxy-mapserver-wms-ogr
  - github: PDOK/DEPRECATED_mapproxy-nginx
  - github: PDOK/DEPRECATED_mapserver-wcs-gdal
  - github: PDOK/DEPRECATED_mapserver-wfs-ogr
  - github: PDOK/DEPRECATED_mapserver-wfs-postgis
  - github: PDOK/DEPRECATED_mapserver-wms-ogr
  - github: PDOK/DEPRECATED_mapserver-wms-postgis
  - github: PDOK/download-selector
  - github: PDOK/etf-rest-client
  - github: PDOK/etf-validation
  - github: PDOK/ets-ogcapi-features10-docker
  - github: PDOK/ets-ogcapi-tiles10-docker
  - github: PDOK/Gebiedsscan
  - github: PDOK/geopackage-optimizer-go
  - github: PDOK/geopackage-validator
  - github: PDOK/geoserver-visdata
  - github: PDOK/geowebcache-docker
  - github: PDOK/gml3-jts
  - github: PDOK/go-cloud-sqlite-vfs
  - github: PDOK/go-eureka-client
  - github: PDOK/go-templates
  - github: PDOK/goaf
  - github: PDOK/goas
  - github: PDOK/gokoala
  - github: PDOK/gomagpie
  - github: PDOK/gpkg-to-featureinfo-texthtml
  - github: PDOK/inspire-dataset-metadata-template
  - github: PDOK/inspire-etf-validator
  - github: PDOK/inspire_etf_know_issues
  - github: PDOK/k8s_role
  - github: PDOK/lighttpd-docker
  - github: PDOK/linkage-checker
  - github: PDOK/LinkDaLe
  - github: PDOK/locatieserver
  - github: PDOK/locatieserver-etl
  - github: PDOK/mapproxy-docker
  - github: PDOK/mapserver-docker
  - github: PDOK/mapserver-operator
  - github: PDOK/mvt-seed-benchmark
  - github: PDOK/nested-dataclasses
  - github: PDOK/ngr-atom-test
  - github: PDOK/ngr-services-spider
  - github: PDOK/nl-service-metadata-generator
  - github: PDOK/ogc-specifications
  - github: PDOK/ogcapi-operator
  - github: PDOK/open-api-specs
  - github: PDOK/ops-utils
  - github: PDOK/pdok-attribute-mapper
  - github: PDOK/pdok-conductor
  - github: PDOK/pdok-conductor-server
  - github: PDOK/pdok-conductor-ui
  - github: PDOK/pdok-discourse-integration
  - github: PDOK/pdok-util
  - github: PDOK/pdok.github.io
  - github: PDOK/poc-3dnl-download-viewer
  - github: PDOK/rdnaptrans-java
  - github: PDOK/request-debug-endpoint
  - github: PDOK/sandbox-proxy
  - github: PDOK/schemas-mutatielevering
  - github: PDOK/sieve
  - github: PDOK/sld2mapfilestyle
  - github: PDOK/smooth-operator
  - github: PDOK/status_role
  - github: PDOK/t-rex-docker
  - github: PDOK/texel
  - github: PDOK/trex-docker
  - github: PDOK/uptime-operator
  - github: PDOK/vectortile-demo-viewer
  - github: PDOK/vectortile-test-viewer
  - github: PDOK/vectortiles-bgt-brt
  - github: PDOK/visdata
  - github: PDOK/vrt-builder
  - github: PDOK/webservices-workshop
  - github: PDOK/wfs-3.0-gpkg
  - github: PDOK/wms-image-generator
  - github: PDOK/wmts-kvp-to-restful
  - github: PDOK/xml-splitter
  - github: PDOK/yaml-util-docker
ignored_repositories:
  - github: kadaster-labs/sensrnet-hlfabric
  - github: PDOK/DEPRECATED_mapserver-wms-gdal
  - github: PDOK/gishub
  - github: PDOK/httpd
